@charset "ISO-8859-1";

.main {
    display: block;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    /* background: #ffffff; */
  }
  
 
  
  .box0 {
    display: flex;
    justify-content: center;
    align-items: center;
    height:87vh;
    
  }
  
  .box1 {
   /*  margin-bottom: 50px; */
    position: relative;
    width: 1000px;
    border-radius: 20px;
    background-color: rgba(17, 43, 55, 0);
    margin-top:5%;
  }
  

  
  .image-box {
    z-index: 1;
    background: linear-gradient(to bottom, #8BD3F6, #92D5F5, #A7DEF9, #B7E4F9);
    backdrop-filter: blur(100px);
    backface-visibility: hidden;
    border-top: 1px solid #0056b3;
    border-left: 1px solid #0056b3;
    border-bottom: 1px solid #0056b3;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    box-sizing: border-box;
  }
  
  .text-box {
    z-index: 1;
    background: linear-gradient(to bottom, #8BD3F6, #92D5F5, #A7DEF9, #B7E4F9);
    backdrop-filter: blur(100px);
    backface-visibility: hidden;
    border-top: 1px solid #0056b3;
    border-bottom: 1px solid #0056b3;
  
  }
  
  .form-box {
    z-index: 1;
    border-top: 1px solid #0056b3;
    border-bottom: 1px solid #0056b3;
    border-right: 1px solid #0056b3;
    
  
    background: linear-gradient(to bottom, #B7E4F9, #D5F1FD);
    backdrop-filter: blur(100px);
    border-radius: 0px 20px 20px 0px;
  }
  
  .gallery {
    --s: 175px;
   
    --g: 15px;
   
    display: grid;
    margin: calc(var(--s) + var(--g));
  }
  
  .gallery > img {
    grid-area: 1/1;
    width: var(--s);
    aspect-ratio: 1.15;
    object-fit: cover;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0 50%);
    transform: translate(var(--_x, 0), var(--_y, 0)) scale(var(--_t, 1));
    cursor: pointer;
    filter: grayscale(80%);
    transition: 0.2s linear;
    filter: grayscale(0);
    width: 160px;
  }
  
  .gallery > img:hover {
    filter: grayscale(0);
    z-index: 1;
    --_t: 1.2;
  }
  
  .gallery > img:nth-child(1) {
    --_y: calc(-100% - var(--g));
  }
  
  .gallery > img:nth-child(7) {
    --_y: calc(100% + var(--g));
  }
  
  .gallery > img:nth-child(3),
  .gallery > img:nth-child(5) {
    --_x: calc(-75% - .87*var(--g));
  }
  
  .gallery > img:nth-child(4),
  .gallery > img:nth-child(6) {
    --_x: calc(75% + .87*var(--g));
  }
  
  .gallery > img:nth-child(3),
  .gallery > img:nth-child(4) {
    --_y: calc(-50% - .5*var(--g));
  }
  
  .gallery > img:nth-child(5),
  .gallery > img:nth-child(6) {
    --_y: calc(50% + .5*var(--g));
  }
  
  .login-form-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100%;
  }
  
  .login-box {
    width: 700px;
    padding: 10px;
    overflow: hidden;
  }
  
  .login-box h2 {
    margin: 0 0 30px;
    font-weight: bold;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 20px;
    text-align: center;
    color: #333;
  }
  
  .text-scada {
    font-family: "Inter", sans-serif;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
 .scadaTag {
    font-family: "Inter", sans-serif; 
    color:  rgba(26, 75, 121, 0.85);
    font-size: calc(1em + 1.6vw);
    font-weight: 900;
    text-shadow: -0.0075em 0.0075em 0 mix(rgb(26, 75, 121), #ffffff, 94%), 0.005em 0.005em 0 mix(rgb(26, 75, 121), #ffffff, 60%), 0.01em 0.01em 0 mix(rgb(26, 75, 121), #ffffff, 62%), 0.015em 0.015em mix(rgb(26, 75, 121), #ffffff, 64%), 0.02em 0.02em 0 mix(rgb(26, 75, 121), #ffffff, 66%), 0.025em 0.025em 0 mix(rgb(26, 75, 121), #ffffff, 68%), 0.03em 0.03em 0 mix(rgb(26, 75, 121), #ffffff, 70%), 0.035em 0.035em 0 mix(rgb(26, 75, 121), #ffffff, 72%) !important;
  }

  .dip-name {
    font-family: "Inter", sans-serif; 
    color:  rgb(43, 43, 43);
    font-size: calc(9px + 9px);
    font-weight: 800;
    text-shadow: -0.0075em 0.0075em 0 mix(rgb(26, 75, 121), #ffffff, 94%), 0.005em 0.005em 0 mix(rgb(26, 75, 121), #ffffff, 60%), 0.01em 0.01em 0 mix(rgb(26, 75, 121), #ffffff, 62%), 0.015em 0.015em mix(rgb(26, 75, 121), #ffffff, 64%), 0.02em 0.02em 0 mix(rgb(26, 75, 121), #ffffff, 66%), 0.025em 0.025em 0 mix(rgb(26, 75, 121), #ffffff, 68%), 0.03em 0.03em 0 mix(rgb(26, 75, 121), #ffffff, 70%), 0.035em 0.035em 0 mix(rgb(26, 75, 121), #ffffff, 72%) !important;
  }
  
  .Welcome-tex{
    font-family: "Inter", sans-serif; 
    color:  rgba(26, 75, 121, 0.362);
    font-size: calc(10px + 10px);
    font-weight: 900;
    text-shadow: -0.0075em 0.0075em 0 mix(rgb(26, 75, 121), #ffffff, 94%), 0.005em 0.005em 0 mix(rgb(26, 75, 121), #ffffff, 60%), 0.01em 0.01em 0 mix(rgb(26, 75, 121), #ffffff, 62%), 0.015em 0.015em mix(rgb(26, 75, 121), #ffffff, 64%), 0.02em 0.02em 0 mix(rgb(26, 75, 121), #ffffff, 66%), 0.025em 0.025em 0 mix(rgb(26, 75, 121), #ffffff, 68%), 0.03em 0.03em 0 mix(rgb(26, 75, 121), #ffffff, 70%), 0.035em 0.035em 0 mix(rgb(26, 75, 121), #ffffff, 72%) !important;
 

  }

  .login-tex{
    font-family: "Inter", sans-serif; 
    color:  rgba(26, 75, 121, 0.85);
    font-size: calc(6px + 6px);
    font-weight: 900;
    text-shadow: -0.0075em 0.0075em 0 mix(rgb(26, 75, 121), #ffffff, 94%), 0.005em 0.005em 0 mix(rgb(26, 75, 121), #ffffff, 60%), 0.01em 0.01em 0 mix(rgb(26, 75, 121), #ffffff, 62%), 0.015em 0.015em mix(rgb(26, 75, 121), #ffffff, 64%), 0.02em 0.02em 0 mix(rgb(26, 75, 121), #ffffff, 66%), 0.025em 0.025em 0 mix(rgb(26, 75, 121), #ffffff, 68%), 0.03em 0.03em 0 mix(rgb(26, 75, 121), #ffffff, 70%), 0.035em 0.035em 0 mix(rgb(26, 75, 121), #ffffff, 72%) !important;
 
  }

  * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
  
  
  
  .input_text {
    margin-bottom: 30px;
    width: 100%;
    position: relative;
  }
  
  input[type="text"] {
    height: 45px;
    width: 100%;
    border: none;
    background-color: #fff;
    outline: 0;
    padding: 5px 10px;
    padding-left: 25px;
    border-radius: 10px;
    font-size: 15px;
  }
  
  #pass {
    height: 45px;
    width: 100%;
    border: none;
    background-color: #fff;
    outline: 0;
    padding: 5px 10px;
    padding-left: 25px;
    padding-right: 28px;
    border-radius: 10px;
    font-size: 15px;
  }
  

  .captcha-container {
    background: url("/assets/num-bg3.png") repeat;
    background-size: 150px 100px ;
    border-radius: 10px;
  }


  .number,
.number1 {
  width: 10px;
  /* font-size: 25px; */
  margin: 0 5px;
  color: rgb(0, 0, 0);
  opacity: 0.50;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  user-select: none;
 
}

  .fa-lock {
    position: absolute;
    top: 15px;
    left: 10px;
    cursor: pointer;
    color: #70747C;
    font-size: 15px;
  }
  
  .fa-user {
    position: absolute;
    top: 14px;
    left: 9px;
    cursor: pointer;
    color: #70747C;
    font-size: 15px;
  }
  
  .fa-eye-slash {
    position: absolute;
    top: 15px;
    right: 9px;
    cursor: pointer;
    color: #70747C;
    font-size: 15px;
  }
  
  .fa-eye {
    position: absolute;
    top: 15px;
    right: 9px;
    cursor: pointer;
    color: #70747C;
    font-size: 15px;
  }

  .fa-refresh {
    position: absolute;
    /* top: 5px; */
    right: 10px;
    cursor: pointer;
    color: #70747C;
    font-size: 20px;
  
  }

  i.fa-refresh {
    /* margin: 4px 0 0px 5px; */
    padding: 5px;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.445);
    cursor: pointer;
    transform-origin: center center;
    transition: transform 0.2s ease-out, color 0.2s ease-out;
 
  }
  
   
  i.fa-refresh:hover {
    color: rgba(0, 0, 0, 0.612);
    transform: rotate(180deg);
  }
  
  .login_btn {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .login_btn button {
    height: 45px;
    outline: 0;
    border: none;
    width: 60%;
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    border: none;
    background-color: #007BFF;
    transition: all 0.5s;
  }
  
  .login_btn button:hover {
    background-color: #0056b3;
  }
  
  
  
  .create {
    height: 45px;
    width: 100%;
  display: block;
  flex-direction:row;
    align-items: center;
  }
  
  .error-message{
  
    width: 75%;
    margin-top: 30px;
    color: red;
    align-items: center;
    text-align: center;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
    position: absolute;
  }
  
  @media (max-width: 972px) {

    .reverse-dive{
      display: flex;
flex-direction: column-reverse;
    }


  .image-box {
    border-radius: 0;
    /* border-bottom:none; */
    border-right: 1px solid #0056b3;
    border-bottom: 1px solid #0056b3;
    border-top: none;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;


margin-bottom: 30px;


  }

  .text-box {
    display: none;
    border-right: 1px solid #0056b3;
    border-left: 1px solid #0056b3;
    border-bottom: none;

    border-top:none;
    /* background: linear-gradient(to bottom, #B7E4F9, #B7E4F9); */
    background: #8DD3F6;

padding-top: 20px;

  }
  .form-box {
    border-radius: 0;
    border-left: 1px solid #0056b3;
    border-top: 1px solid #0056b3;

    /* border-top: none; */
    border-bottom: none;

    border-top-left-radius: 20px;
    border-top-right-radius: 20px;

   
    /* border-top:none; */
    

  }


  .gallery > img {
  
    width: 100px;
  }
  .gallery {
    --s: 130px;
  
  }

  }


  .letter {
    will-change: transform;
    cursor: default;
    display: inline-block;
    transition: transform 0.2s ease;
  }
  
  .letter:hover {
    transform: scaleX(1.2) scaleY(1.2);
    cursor: pointer;
    color: black;
  }

  .forgot_pswd {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3%;
    font-size: 15px;
  }

  .forgot_pswd a:hover{
    text-decoration: underline !important;
  }

  .modal-title {
    font-size: 16px !important;
    font-weight: 700;
  }

  #conPhoneNo {
    display: inline;
    width: 85%;
    height: 34px !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    background-color: #fff !important;
    border: 1px solid #DDE2E8 !important;
    border-radius: 4px !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s !important;
  }

  .forgot_mod_btn {
    font-size: 13px;
    font-weight: bold;
    width: 10%;
  }

  .reqfld {
    display: none;
    font-size: 13px;
    color: red;
  }

  #sendConDetailsBtn, #sendConDetailsLabel, #conDetailsTableDiv, #otpAuthLabel, #verifyOtpAuthBtn, #otpAuthDiv, #responseStatusDiv {
    display: none;
  }

  #conDetailsTableDiv{
    font-size: 14px;
    height: 40vh;
  }

  .radioBtnColumns{
    text-align: center;
  }

  #responseStatusDiv{
    font-size: 14px;
    font-weight: bold;
  }

  #forgotPswdSuccessRes {
    color: #42b72a;
  }

  .otp-input {
    border: 1px solid #dee2e6 !important;
    padding-left: 21px !important;
  }

  .btn {
    --bs-btn-padding-x: 0; 
    --bs-btn-padding-y: 0;
  }

  #otpAuthCountDown {
    display: none;
    padding-right: 20%;
  }
 
 
  